@charset "UTF-8";
/* CSS テンプレート名 (サイドバー左) (C)2009 C-point Corp. */


/* HTMLタグ設定 */
body{
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 100%;
	font-family:"georgia", "メイリオ", "verdana", "helvetica", "osaka", ans-serif;
	color: #000000;
	background-color: #F7EFE1;
	background-image: url(//img02.ti-da.net/usr/c/a/t/cats007/bodybg_201404.jpg);
	background-repeat: repeat;
}
img{
	padding: 6px;
	border: 1px solid #CDCDCD;
	background-color: #FFFFFF;
	margin: 0px;
}
form{
	margin: 0px;
	padding: 0px;
}
label{
	font-weight: bold;
	letter-spacing: 0.2em;
	white-space: nowrap;
	text-align: right;
	font-size: 12px;
}


/* =================================== */
/* レイアウト設定 */
/* =================================== */

#container{
	text-align: left;
	padding: 0px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background: url(//img02.ti-da.net/usr/c/a/t/cats007/containerbg_201404.jpg) left top repeat;
}
/* ブログタイトル・概要 */
#banner{
	height: 500px;
	width: 950px;
	overflow: hidden;
	background-image: url(//img02.ti-da.net/usr/c/a/t/cats007/header_2016.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

/* ブログの配置 */
#content{
	float: right;
	width: 670px;
	margin-right: 10px;
	padding: 10px;
}

/* サイド（左サイド） */
#links{
	width: 220px;
	font-size: 85%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 15px;
}

/* ブログ外枠 */
.blog{
	margin-top: 0px;
	margin-bottom: 15px;
	overflow: hidden;
}

/*フッタ*/
#footer{
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	display: block;
	color: #666666;
}

/* ************************************************ 
 *	リンクカラーの設定
 * ************************************************ */

/* 全般 */
a{
	color: #6A71AC;
	text-decoration: none;
}
a:link{
	color: #7F98D8;
	text-decoration: none;
}
a:visited{
	color: #6D86BA;
	text-decoration: none;
}
a:active{
	text-decoration:none;
	color: #FFFFFF;
	background-color: #7F98D8;
}
a:hover{
	text-decoration:none;
	color: #FFFFFF;
	background-color: #7F98D8;
}

/*　ブログタイトル・概要　*/
#banner a{
	color: #7F98D8;
	text-decoration: none;
}
#banner a:link{
	color: #7F98D8;
	text-decoration: none;
}
#banner a:visited{
	color: #7F98D8;
	text-decoration: none;
}
#banner a:active{
	color: #7F98D8;
	text-decoration: none;
}
#banner a:hover{
	color: #FFFFFF;
	background-color: #7F98D8;
}

/* カレンダー */
.calendar a{}
.calendar a:link{}
.calendar a:visited{}
.calendar a:active{}
.calendar a:hover{}

/* 続きを読む */
.acontinues a{

}
.acontinues a:link{

}
.acontinues a:visited{

}
.acontinues a:active{

}
.acontinues a:hover{

}

/* 次のページ・前のページ */
.amenu a{}
.amenu a:link{}
.amenu a:visited{}
.amenu a:active{}
.amenu a:hover{}

/* サイドバー */
.side a{
	margin: 0px;
	padding: 0px;
}
.side a:link{
	margin: 0px;
	padding: 0px;
}
.side a:visited{
	margin: 0px;
	padding: 0px;
}
.side a:hover{
	margin: 0px;
	padding: 0px;
}

.aside a{}
.aside a:link{}
.aside a:visited{}
.aside a:hover{}

/*　サイドタイトル　*/
.title a{}
.title a:link{}
.title a:visited{}
.title a:active{}
.title a:hover{}


/*　このページの上へ　*/
.aposted a{}
.aposted a:link{}
.aposted a:visited{}
.aposted a:active{}
.aposted a:hover{}

/*　トラックバック　*/
.atrackback-post a{}
.atrackback-post a:link{}
.atrackback-post a:visited{}
.atrackback-post a:active{}
.atrackback-post a:hover{}

/*　RSS　*/
.rss a:link{}
.rss a:visited{}
.rss a:hover{}
.rss a:active{}

/* Powered by てぃーだブログ */
.adFooter a{}
.adFooter a:link{}
.adFooter a:visited{}
.adFooter a:active{}
.adFooter a:hover{}
h1 {
	text-align: left;
	display: inline;
	margin: 0px;
	padding: 0px;
}

/* ************************************************ 
 *	バナー（ページ上部）の設定
 * ************************************************ */

/* ブログタイトル */
.blogtitle{
	font-size: 80%;
	margin: 0px;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: inline;
}

/* ブログ説明文 */
.description{
	font-size: 80%;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 10px;
	display: inline;
	padding-bottom: 5px;
}

/* パン屑メニュー */
.topicpath {
	font-size: 80%;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0px;
	vertical-align: bottom;
}

/* ************************************************ 
 *	記事の設定
 * ************************************************ */


/* トップページphoto */
.photos{
	width:179px;
	height:200px;
	overflow:hidden;
	text-align:center;
	float:left;
	padding:3px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 10px;
	background-color: #EBDFD6;
}
.photos img{
	height:144px;
	width:128px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	display: block;

}

.photos h3.title{
	background:none;
	display:block;
	height:18px;
	overflow:hidden;
	font-weight:normal;
	color:#666666;
	font-size:11px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 3px;
	padding-bottom: 0;
	padding-left: 3px;
}

.photos h3.title a{
	color: #333333;
}

.photos h2.date{
	padding:0px;
	border:none;
	background:none;
	font-weight:normal;
	color:#666;
	width:159px;
	font-size:11px;
	text-align:center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}

/* 記事 */
.blogbody{
	overflow: hidden;
}

/* 記事タイトル */
.title{
	font-size: 100%;
	padding-top: 5px;
	padding-bottom: 8px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #EACBC5;
}

/* 記事日付 */
.date{
	margin-top: 0px;
	text-align: right;
	margin-bottom: 2px;
	color: #6A71AC;
	padding: 0px;
	margin-right: 30px;
	font-size: 85%;
}

/* 記事本文 */
.main{
	padding: 10px;
	font-size: 87%;
	line-height: 150%;
	width: 600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.main img {
	margin: 10px;

}


/* 続きを読む */
.main-continues{}

/* 記事フッター */
.posted{
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 3px;
	text-align: right;
	margin-bottom: 20px;
	margin-top: 5px;
	clear: both;
	font-size: 83%;
	border-top-color: #EAC9C6;
	margin-right: 25px;
	margin-left: 25px;
}


/* ************************************************ 
 *	トラックバックエリアの設定
 * ************************************************ */

/* この記事へのトラックバック */
.title_s{
	font-size: 100%;
	color: #C2645C;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 40px;
}

/* この記事へのトラックバックURL */
.trackback-url{
	font-size: 100%;
	font-weight: bold;
	margin-top: 0px;
	margin-left: 40px;
	margin-bottom: 15px;
	color: #C2645C;
}

/* トラックバック本文 */
.trackback-body{
	font-size: 85%;
	line-height: 130%;
	margin-top: 5px;
	margin-right: 30px;
	margin-bottom: 5px;
	margin-left: 40px;
}

/*トラックバック送信元など*/
.trackback-post{
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 15px;
	margin-left: 40px;
	padding-top: 3px;
	font-size: 80%;
	text-align: right;
}


/* ************************************************ 
 *	コメントエリアの設定
 * ************************************************ */

/* この記事へのコメント */
.comments-head{
	font-weight: bold;
	font-size: 100%;
	color: #C2645C;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}

/* コメント投稿者日時など*/
.comments-post{
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 15px;
	margin-left: 40px;
	padding-top: 3px;
	font-size: 82%;
	text-align: right;
}

/* コメント本文 */
.comments-body{
	font-size: 85%;
	line-height: 130%;
	margin-top: 5px;
	margin-right: 30px;
	margin-bottom: 5px;
	margin-left: 40px;
}
.commenttable {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #FFFFFF;
	background-image: url(//img02.ti-da.net/usr/cats007/img_comment.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
}


/* コメント入力テーブル */
.form {
	width: 460px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.form td {
	line-height: 160%;
	vertical-align: top;
	padding: 4px;
	font-size: 80%;
}
.form th {
	line-height: 170%;
	vertical-align: top;
	text-align: right;
	padding: 3px;
}

/* 本文 */
#text{
	width: 330px;
	height: 100px;
	background-color: #FBF7F0;
}

/* メールアドレス */
#email{
	width: 250px;
}

/* 名前 */
#author{
}

/* URL */
#url{
	width: 250px;
}

/*情報を記憶チェックボックス*/
#bake{}

/*確認せずに書込チェックボックス*/
#savecheck{}

.cautionGray {
	font-size: 10px;
	color: #999999;
	margin: 5px;
}
.cautionRed {
	font-size: 10px;
	color: #993333;
	margin: 5px;
}

/* ************************************************ 
 *	プラグイン設定
 * ************************************************ */

/* サイドブロック */
.side{
	margin-bottom: 10px;
}

/* サイドタイトル */
.sidetitle{
	padding: 3px;
	margin-top: 0px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 87%;
}

/* サイド本文 */
.sidebody{
	margin-bottom: 0px;
	margin-right:auto;
	margin-left:auto;
	width: 210px;
	font-size: 85%;
	border-bottom-color: #CDC5BA;
	padding-bottom: 2px;
	padding-top: 2px;
	margin-top: 5px;
	overflow:auto;
}
.category .sidebody{
	overflow: hidden;
	height: 20px;
	line-height: 1.7;
}
.category .sidebody a{
	display: block;
}

/* RSS */
.sidebody .rss{
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
}
ul.rss li{
	display: inline;
	margin-left: 10px;
	font-weight: bold;
}

/* カレンダー ここから ----------*/
/* 大枠 */
.calender{
	text-align: center;
	margin-bottom: 10px;
	margin-top: 10px;
}
/* 上部年月日表示 */
.calendarhead{
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 11px;
}
/* 枠 */
.calendartable{
	border: 1px solid;
	font-size: 12px;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
}
/* 曜日枠 */
.calendarwd{
	padding: 5px;
}
/* 曜日 */
.calendarweek{}
/* 日付枠 */
.calendard{
	text-align: center;
}
/* 日曜日 */
.sun{
	color: #CC0000;
}
/* 土曜日 */
.sat{
	color: #0099FF;
}
/* 今日 */
.today{
	font-weight: bold;
}
/* カレンダー ここまで ----------*/

/* カテゴリー */
.category {
	margin-bottom: 20px;
}

/* 最近の記事 */
.recententry {
	margin-bottom: 20px;
}

/* 過去記事 */
.archives {
	margin-bottom: 20px;
}

/* 最近のコメント */
.comment {
	margin-bottom: 20px;
}

/* 最近のトラックバック */
.trackback {
	margin-bottom: 20px;
}

/* お気に入り */
.link  {
	margin-bottom: 20px;
}

/* ブログ内検索 */
.search {
	margin-bottom: 20px;
}

/* QRコード */
.qrcode {
	margin-bottom: 20px;
}

/* アクセスカウンタ */
.counter {
	margin-bottom: 20px;
}

/* 読者登録 */
.subscription {
	margin-bottom: 20px;
}

/* プロフィール */
.profile {
	margin-bottom: 20px;
	font-size: 125%;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
}
.nickname{
	font-weight: bold;
	word-spacing: 0.2em;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.photo{
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}

.message{
	font-size: 85%;
	line-height: 120%;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 5px;
}

/* お勧め商品 */
.article_ad {
	margin-bottom: 20px;
}

/* タグクラウド */
.tag_cloud {
	margin-bottom: 20px;
}

/* カスタムプラグイン1 */
.custom1 {
	margin-bottom: 20px;
}

/* カスタムプラグイン2 */
.custom2 {
	margin-bottom: 20px;
}

/* カスタムプラグイン3 */
.custom3 {
	margin-bottom: 20px;
}

/* オーナーにメッセージ */
.inquiry{
	margin-bottom: 20px;
}

/* 新規投稿 */
.blog_entry{
	margin-bottom: 20px;
}

/* マイアルバム */
.album{
	margin-bottom: 20px;
}
#album_img_flame{}
#album_href{}
#album_img{}
#album_title{}
#album_list{}

/* マイプロフィール */
.my_profile .side {
	background-color: #FFFFFF;
	margin-bottom: 20px;
}

/* マイフレンド */
.friend .side {
	background-color: #FFFFFF;
	margin-bottom: 20px;
}

/* 参加サークル */
.circle .side {
	background-color: #FFFFFF;
	margin-bottom: 20px;
}

/* 参加サークル */
.friend_blog .side {
	background-color: #FFFFFF;
	margin-bottom: 20px;
}

/* ************************************************ 
 *	フッターの設定
 * ************************************************ */

/* このページの上へ */
.pagetop{
	font-size: 80%;
	text-align: right;
	margin-top: 15px;
	margin-bottom: 10px;
}

/* このBlogのトップへ */
.menu{
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 85%;
	letter-spacing: 0.2em;
	text-align: center;
}

/* コピーライト */
#copyright{
	font-size: 83%;
}

/* Powered by てぃーだブログ */
.adFooter{
	font-size: 10px;
	line-height: 150%;
	text-align: center;
}

/* ************************************************ 
 *	フッターの設定
 * ************************************************ */

/* カテゴリー　タイトル設定 */
#container #links .category .sidetitle {
	background-image: url(//img02.ti-da.net/usr/cats007/title_category.gif);
	background-repeat: no-repeat;
	height: 37px;
	text-indent: -9999px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
/* ブログ内検索　タイトル設定 */
#container #links .search .sidetitle {
	background-image: url(//img02.ti-da.net/usr/cats007/title_search.gif);
	background-repeat: no-repeat;
	height: 37px;
	padding: 0px;
	text-indent: -9999px;
	margin: 0px;
}
/* プロフィール　タイトル設定 */
#container #links .profile .sidetitle {
	background-image: url(//img02.ti-da.net/usr/cats007/title_profile.gif);
	background-repeat: no-repeat;
	height: 37px;
	padding: 0px;
	text-indent: -9999px;
	margin: 0px;
}
/* メッセージ　タイトル設定 */
#container #links .inquiry .sidetitle {
	background-image: url(//img02.ti-da.net/usr/cats007/title_message.gif);
	background-repeat: no-repeat;
	height: 37px;
	padding: 0px;
	text-indent: -9999px;
	margin: 0px;
}
/* 最近の記事　タイトル設定 */
#container #links .recententry .sidetitle {
	background-image: url(//img02.ti-da.net/usr/cats007/title_recententry.gif);
	background-repeat: no-repeat;
	height: 37px;
	padding: 0px;
	text-indent: -9999px;
	margin: 0px;
}
/* コメント　タイトル設定 */
#container #links .comment .sidetitle {
	background-image: url(//img02.ti-da.net/usr/cats007/title_comment.gif);
	background-repeat: no-repeat;
	height: 37px;
	padding: 0px;
	text-indent: -9999px;
	margin: 0px;
}
/* 過去の記事　タイトル設定 */
#container #links .archives .sidetitle {
	background-image: url(//img02.ti-da.net/usr/cats007/title_blogarchive.gif);
	background-repeat: no-repeat;
	height: 37px;
	padding: 0px;
	text-indent: -9999px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
/* QRコード　タイトル設定 */
#container #links .qrcode .sidetitle {
	background-image: url(//img02.ti-da.net/usr/cats007/title_qrcode.gif);
	background-repeat: no-repeat;
	height: 37px;
	padding: 0px;
	text-indent: -9999px;
	margin: 0px;
}
/* 読者登録　タイトル設定 */
#container #links .subscription .sidetitle {
	background-image: url(//img02.ti-da.net/usr/cats007/title_subscription.gif);
	background-repeat: no-repeat;
	height: 37px;
	padding: 0px;
	text-indent: -9999px;
	margin: 0px;
}
/* アルバム　タイトル設定 */
#container #links .album .sidetitle {
	background-image: url(//img02.ti-da.net/usr/cats007/title_album.gif);
	background-repeat: no-repeat;
	height: 37px;
	padding: 0px;
	text-indent: -9999px;
	margin: 0px;
}
/* お気に入り　タイトル設定 */
#container #links .link .sidetitle {
	background-image: url(//img02.ti-da.net/usr/cats007/title_link.gif);
	background-repeat: no-repeat;
	height: 37px;
	padding: 0px;
	text-indent: -9999px;
	margin: 0px;
}
/* マイプロフィール　タイトル設定 */
#container #links .my_profile .sidetitle {
	background-image: url(//img02.ti-da.net/usr/cats007/title_myprofile.gif);
	background-repeat: no-repeat;
	height: 37px;
	padding: 0px;
	text-indent: -9999px;
	margin: 0px;
}
/* マイフレンド　タイトル設定 */
#container #links .friend .sidetitle {
	background-image: url(//img02.ti-da.net/usr/cats007/title_friends.gif);
	background-repeat: no-repeat;
	height: 37px;
	padding: 0px;
	text-indent: -9999px;
	margin: 0px;
}
/* カテゴリー　タイトル設定 */
#container #links .circle .sidetitle {
	background-image: url(//img02.ti-da.net/usr/cats007/title_category.gif);
	background-repeat: no-repeat;
	height: 37px;
	padding: 0px;
	text-indent: -9999px;
	margin: 0px;
}
/* フレンドブログ　タイトル設定 */
#container #links .friend_blog .sidetitle {
	background-image: url(//img02.ti-da.net/usr/cats007/title_friendblog.gif);
	background-repeat: no-repeat;
	height: 37px;
	padding: 0px;
	text-indent: -9999px;
	margin: 0px;
}
/* タグ　タイトル設定 */
#container #links .tag_cloud .sidetitle {
	background-image: url(//img02.ti-da.net/usr/cats007/title_tag.gif);
	background-repeat: no-repeat;
	height: 37px;
	padding: 0px;
	text-indent: -9999px;
	margin: 0px;
}
/* トラックバック　タイトル設定 */
#container #links .trackback .sidetitle {
	background-image: url(//img02.ti-da.net/usr/cats007/title_trackback.gif);
	background-repeat: no-repeat;
	height: 37px;
	padding: 0px;
	text-indent: -9999px;
	margin: 0px;
}
#container #links .search .side .sidebody {
	width: 165px;
	margin-right: auto;
	margin-left: auto;
}

#container #links .inquiry img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
#container #links .qrcode img {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.topicpath img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
.adFooter img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
.form img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin: 4px;
	display: inline;
}